/********************** Font face **********************/
@font-face {
    font-family: 'HelveticaNeueCondensed';
    src: url('../type/hlc___-webfont.eot');
    src: url('../type/hlc___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/hlc___-webfont.woff') format('woff'),
         url('../type/hlc___-webfont.ttf') format('truetype'),
         url('../type/hlc___-webfont.svg#HelveticaNeueCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueBoldCond';
    src: url('../type/hlbc__-webfont.eot');
    src: url('../type/hlbc__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/hlbc__-webfont.woff') format('woff'),
         url('../type/hlbc__-webfont.ttf') format('truetype'),
         url('../type/hlbc__-webfont.svg#HelveticaNeueBoldCond') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gill Sans MT Light';
    src: url('../type/gill_sans_mt_light.eot');
    src: url('../type/gill_sans_mt_light.eot?#iefix') format('embedded-opentype'),
         url('../type/gill_sans_mt_light.woff') format('woff'),
         url('../type/gill_sans_mt_light.ttf') format('truetype'),
         url('../type/gill_sans_mt_light.svg#GillSansMT-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}

